Ошибка 1001 при установке или обновлении JMS клиента версии 3.0 - 3.3

ID статьи: 286
Последнее обновление: 15 Aug, 2018
ID статьи: 286
Последнее обновление: 15 Aug, 2018
Ревизия: 1
Просмотры: 510
Комментарии: 0

Версия ПО:  JMS  3.0.х - 3.3.х

Токены:  Любые

Проблема: 

При установке Aladdin.JMS.Client данных версий или выше возникает ошибка 1001 или 1316.

Причина:

Некорректная установка/удаление предыдущей версии Aladdin.JMS.Client.

Решение:

  • Удалите ключ в реестре [HKLM\SYSTEM\CurrentControlSet\services\eventlog\Application\JMS Client Log].

  • Удалите ключ в реестре [HKLM\SYSTEM\CurrentControlSet\services\eventlog\Application\JMSClient].

  • Перейдите в системный каталог: cd c:\windows\system32  и выполните оттуда: lodctr /R . Если это не поможет (клиент опять не устанавливается), то выполните сначала: unlodctr .NETFramework - затем: lodctr "c:\Windows\Microsoft.NET\Framework\v4.0.30319\corperfmonsymbols.ini" (версия может отличаться, надо указать последнюю установленную).

Эта статья была:  
Сообщить об ошибке
ID статьи: 286
Последнее обновление: 15 Aug, 2018
Ревизия: 1
Просмотры: 510
Комментарии: 0
Теги